Skip to main content
PUT
/
call
/
cancel
/
{callId}
Cancel a queued outbound call
curl --request PUT \
  --url https://api.subverseai.com/api/call/cancel/{callId} \
  --header 'x-api-key: <api-key>'
import requests

url = "https://api.subverseai.com/api/call/cancel/{callId}"

headers = {"x-api-key": "<api-key>"}

response = requests.put(url, headers=headers)

print(response.text)
const options = {method: 'PUT', headers: {'x-api-key': '<api-key>'}};

fetch('https://api.subverseai.com/api/call/cancel/{callId}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{ "responseCode": 200, "message": "Call canceled successfully!", "data": { "removedJobs": 1 } }

Authorizations

x-api-key
string
header
required

Authentication header containing API key from SubVerse dashboard.

Path Parameters

callId
string
required

unique call identifier

Response

200 - application/json

Call canceled successfully.

responseCode
integer
required

Always returns 200 value, with error or success response details in message.

message
string
required

Success or error message with description.

data
any | null

Additional details if available.